#!/bin/bash
# 
# SCRIPT NAME:
# upgrade.sh
#
# AUTHOR:
# Severin Kaderli <severin.kaderli@gmail.com>
#
# DESCRIPTION:
# This script upgrades all pacman packages and globally installed
# npm packages.
#
# USAGE:
# ./upgrade.sh
. utils.sh

print_header "Update packages"
aurman -Syuu --rebuild
npm update -g